====================
video_recognizer.h
====================

.. doxygenstruct:: mmdeploy_video_recognition_t
   :members:
   :undoc-members:

.. doxygenstruct:: mmdeploy_video_sample_info_t
   :members:
   :undoc-members:

.. doxygentypedef:: mmdeploy_video_recognizer_t

.. doxygenfunction:: mmdeploy_video_recognizer_create

.. doxygenfunction:: mmdeploy_video_recognizer_create_by_path

.. doxygenfunction:: mmdeploy_video_recognizer_apply

.. doxygenfunction:: mmdeploy_video_recognizer_release_result

.. doxygenfunction:: mmdeploy_video_recognizer_destroy

.. doxygenfunction:: mmdeploy_video_recognizer_create_v2

.. doxygenfunction:: mmdeploy_video_recognizer_create_input

.. doxygenfunction:: mmdeploy_video_recognizer_apply_v2

.. doxygenfunction:: mmdeploy_video_recognizer_get_result
